*{margin:0;padding:0;}
@font-face {
    font-family: zhengwen;
    src: url('../fonts/fzlthj.TTF'),
    url('../fonts/fzlthj.eot'),
    url('../fonts/fzlthj.svg'),
    url('../fonts/fzlthj.woff');
}
input::-ms-clear{display:none;}
input,select,button{border:0px;outline:none;appearance: none;}
ul li{list-style:none;}
a{text-decoration:none;}
img{vertical-align:middle;}
/*html,body{background:#fff;font-size:14px;color:#333;font-family:zhengwen;}*/
.fl{float:left;}
.fr{float:right;}
.hide{display:none;}
/*清除浮动样式*/
.clear{ clear:both; height:0; width:100%;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.clearfix{zoom: 1; clear:both;}
.container{width:100%;position:relative;}
/*注册*/
 @media screen and (min-width: 750px) {
	.mb_banner{display:none;}
	.logo_main{position:relative;}
	.login_bg{width:856px;height:903px;position:absolute;right:0;top:0;}
	.main_box{width:100%;max-width:1440px;margin:0 auto;/*margin-left:80px;*/position:relative;}
	.logo{width:140px;height:100px;display:block;margin-top:60px;}
	.logo img{width:100%;display:block;}
	.slogn{width:380px;height:176px;margin-top:205px;}
	.slogn img{width:100%;display:block;}
	.register_box{width:627px;display:block;background:#fff;border-radius:5px;box-shadow:0 0 95px rgba(164,176,180,0.5);margin-bottom:40px;position:absolute;left:50%;transform:translateX(-50%);}
	.form-horizontal {padding:55px;}
	.mobile_tip{display:none;}
	.center .inputText{width:calc(100%);height:55px;float:left;line-height:55px;border-radius:5px;background:rgba(231,234,236,0.5);padding:0 20px;font-size:20px;color:#999;}
	.center .inputText.inputYzm{width:320px;}
	/*2020.8.26*/
	.yzm_box{
		width: 400px;
		background: #fff;
		border-radius: 5px;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
	}
	.yzm_title{
		padding:0 20px;
		height:50px;
		line-height: 50px;
		border-bottom: 1px solid #ddd;
		font-size: 16px;
		color: #333;
	}
	.yzm_title img{
		width: 10px;
		height: 10px;
		display: block;
		margin-top: 20px;
		cursor: pointer;
	}
	.yzm_input{
		padding:40px 60px;
		border-bottom: 1px solid #ddd;
		line-height: 29px;
		position:relative;
	}
	.yzm_inputBox{
		border: 1px solid #ddd;
		padding:0 0 0 10px;
		line-height: 32px;
		position: relative;
	}
	.yzm_input input{
		width:calc(100% - 110px);
		height: 32px;
		line-height: 32px;
		font-size: 12px;
		color: #666;
	}
	.yzm_input .yzm_numberPic{
		width:100px;
		height: 30px;
	}
	.yzm_btn{
		margin:15px;
		padding:0 30px;
		font-size: 12px;
		background:#d3322a;
		color: #fff;
		line-height: 35px;
		border-radius: 5px;
		cursor: pointer;
	}
	.error_tip{
			 position: absolute;
			 bottom: 7px;
			 right: 60px;
			 font-size: 14px;
			 color: #d6463f;
	}
	.error_tip_lineTwo{
		position: static;
		color: #d6463f;    
		font-size: 14px;
	  text-align: right;
	}	
}
.form-horizontal .title{color:#333;}
.form-horizontal .title h3{font-size:32px;line-height:45px;font-family:"biaoti";}
.form-horizontal .title p{font-size:20px;line-height:35px;}
.list{margin-top:30px;}
.list li{width:100%;display:block;margin-top:20px;position:relative;}
.list li .prefix{font-size:20px;color:#333;}
.center{width:100%;display:block;margin-top:15px;height: 55px;}

.send_yzm{cursor:pointer;width:170px;height:55px;background:#d6463f;border-radius:5px;border:0px;color:#fff;text-align:center;margin-left:20px;font-size:20px;line-height:55px;float:left;}
.mobile_area{width:110px;color:#999;font-size:20px;padding:0 25px;height:55px;line-height:55px;background:rgba(231,234,236,0.5);border-radius:5px;float:left;}
.center .inputMobile{width:calc(100% - 220px);margin-left:20px;}
.center .inputSelect {width:100%;background-image:url(../images/select_arrow.png);background-size:21px 11px;background-repeat:no-repeat;background-position:right 20px center}
.city_select{width:245px;}
.list li label{width:100%;display:block;}
.list li label .radio-icon{width:27px;height:26px;background:url(../images/radio.png) no-repeat center;background-size:27px 26px;}
.list li label .radio-active{background:url(../images/radio_active.png) no-repeat center;background-size:27px 26px;}
.radio-fl{margin-left:10px;font-size:16px;color:#666666;line-height:24px;}
.radio-fl p:last-child{margin-top:20px;}
.radio-fl a{color:#d2322a;text-decoration:underline;font-weight:600;}
.tip_contact{margin-bottom:15px;}
.tip_contact span{display:block;line-height:24px;}
.tip_p{margin-left:0px;}
.tip_p p:last-child{margin-top:0px;}
.nex-btn{cursor:pointer;width:100%;margin-top:30px;height:55px;background:#d2322a;line-height:55px;text-align:center;font-size:20px;color:#fff;border-radius:5px;display:block;}
.contact_item {width:50%;line-height:26px;}
.contact_item span{margin-left:10px;font-size:16px;color:#666;}
/*pc登录弹窗*/
.mask{width:100%;height:100%;position:fixed;top:0;left:0;background:rgba(0,0,0,0.9);display: none; z-index:9999;}
.mask1{width:100%;height:100%;position:fixed;top:0;left:0;background:rgba(0,0,0,0.5);display: none; z-index:9999;}

.login_box{width:620px;padding:55px;background:#fff;border-radius:5px;box-shadow:0 0 95px rgba(164,176,180,0.5);border-radius:5px;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);     ; }
.login_tabMenu{width:100%;display:block;position:relative;}
.login_tabMenu ul{width:100%;display:block;}
.login_tabMenu ul li{cursor:pointer;float:left;margin-right:30px;font-size:26px;color:#666;line-height:45px;}
.login_tabMenu ul li.login_tabActive{font-weight: bold;font-size:32px;color:#333;}/*font-family: biaoti*/
.login_tabMenu ul li .login_box_img{width:3px;height:27px;display:inline-block;margin-left:30px;}
.login_tabBox_tip{font-size:14px;color:#666;line-height:24px;margin-top:20px; margin-bottom:0 !important;}
.login_tabBox_tip a{color:#d2322a;font-weight:600;text-decoration:underline;}
/*错误提示*/
.error{position:absolute;bottom:-20px;right:0px;font-size:14px;color:#d6463f;}
.error11{position:static;bottom: 0px;right:0px;font-size:14px;color:#d6463f;text-align: right;}
.tipserro{padding:47px 0 58px 0;border-radius:6px;width: 471px;position: absolute;background: #fff;left:50%;top:50%;transform:translate(-50%,-50%);}
 .close{position: absolute;top:18px;right:18px;}
 .close img{width: 100%;}
 .icon{text-align:center;line-height:0;}
 .title{text-align:center;font-size: 34px;padding-top: 20px;}
/*wap*/
@media screen and (max-width: 750px) {
	.close{top:.1rem;right:.18rem;width:.28rem;height: .28rem;}
	.icon img{width: 1.08rem;}
	.tipserro{padding:.4rem 0;border-radius:.04rem;width: 80%;}
	.mobile_area{width: .21rem;height:.11rem;}
	.title{font-size: .4rem;padding-top: .4rem;}
	
	.main_box{padding-bottom:1rem;}
	.logo_main{width:90%;margin:0 auto;background:#fff;box-shadow:0 0 1.875rem rgba(164,176,180,0.5);}
	.login_bg,.logo,.slogn {display:none;}
	.mb_banner{width:100%;display:block;}
	.register_box{width:100%;}
	.form-horizontal {padding:1.3rem;}
	.form-horizontal .title{color:#333;}
	.form-horizontal .title h3{font-size:0.9rem;line-height:1.125rem;font-family:"biaoti";}
	.form-horizontal .title p{font-size:0.55rem;line-height:1.3rem;}
	.list{margin-top:0.2rem;}
	.list li{margin-top:0.3rem;}
	.list li .prefix{font-size:0.7rem;}
	.center{margin-top:0.2rem;height:.7rem;}
	.center .inputText{border-radius:5px;background:rgba(231,234,236,0.5);width:calc(100%);padding: 0 0.2rem;height:100%;font-size:13px;}
	.send_yzm{width:27%;height: .7rem;font-size: 0.2rem;line-height:.7rem;float:left;}
	.center .inputText.inputYzm{width:calc(63%);float:left;}
	.mobile_area{padding:0 0.75rem;width:calc(30% - 1.5rem);height:.7rem;line-height:.7rem;font-size:0.24rem;}
	.center .inputMobile{width:calc(67% - 1.5rem);margin-left:3%;}
	.city_select{width:48%;}
	.center .inputSelect{width:100%;background-size:0.525rem 0.275rem;background-position:right 0.75rem center;}
	.list li label .radio-icon,.list li label .radio-active{width:0.675rem;height:0.65rem;background-size:0.675rem 0.65rem;margin-top:0.1rem;}
	.radio-fl{margin-left:0.25rem;width:calc(100% - 0.925rem);}
	.radio-fl,.radio-fl p{font-size:0.55rem;line-height:0.8rem;}
	.radio-fl p:last-child{margin-top:0.5rem;}
	.nex-btn{
	height: .9rem;
	line-height: .9rem;
    font-size: 0.28rem;
    margin: 0.4rem 0 0 0}
	.tip_p{display:none;}
	.mobile_tip{width:calc(100% - 0.55rem);}
	.mobile_tip p:last-child{margin-top:0px;}
	.tip_contact span{line-height:0.8rem;}
	.contact_item{font-size:0.6rem;line-height:0.8rem;}
	/*wap登录弹窗*/
	.login_box{width:calc(80%);margin:0 auto;background:#fff;box-shadow:0 0 1.875rem rgba(164,176,180,0.5);padding:.4rem;}
	.login_tabMenu ul li{font-size:0.32rem;line-height:1rem;-webkit-tap-highlight-color: transparent;}
	.login_tabMenu ul li.login_tabActive{font-size:0.38rem;}
	.login_tabBox_tip{font-size:0.3rem;line-height:0.4rem;margin-top:0.25rem;}
	.login_tabMenu ul li .login_box_img{width:0.02rem;height:0.3rem;}
	/*错误提示*/
	.error{font-size:0.2rem;bottom:-0.3rem;text-align: right;}
	/*2020.8.26*/
	.yzm_box{
		width: 80%;
		background: #fff;
		border-radius: 5px;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
	}
	.yzm_title{
		padding:0 0.2rem;
		height:0.8rem;
		line-height: 0.8rem;
		border-bottom: 1px solid #ddd;
		font-size: 0.25rem;
		color: #333;
	}
	.yzm_title img{
		width: 0.2rem;
		height: 0.2rem;
		display: block;
		margin-top: 0.3rem;
		cursor: pointre;
	}
	.yzm_input{
		padding:0.4rem 0.6rem;
		border-bottom: 1px solid #ddd;
		line-height: 0.3rem;
		position:relative;
	}
	.yzm_inputBox{
		border: 1px solid #ddd;
		padding:0 0 0 0.1rem;
		height: 0.6rem;
		line-height: 0.6rem;
		position: relative;
	}
	.yzm_input input{
		width:calc(100% - 1.87rem);
		height: 0.5rem;
		line-height: 0.5rem;
		font-size: 0.2rem;
		color: #666;
	}
	.yzm_input .yzm_numberPic {
		width: 1.67rem;
		height: 0.5rem;    
	}
	.yzm_input .yzm_numberPic img{
		width: 100%;
		vertical-align: top;
	}
	.yzm_btn{
		margin:0.15rem;
		padding:0 0.3rem;
		font-size: 0.2rem;
		background:#d3322a;
		color: #fff;
		line-height: 0.5rem;
		border-radius: 5px;
		cursor: pointer;
	}
	.error_tip{
		position: absolute;
		bottom: 0rem;
		right: 0.6rem;
		color: #d6463f;
		text-align:right;
		color: #d6463f;
	}
	.error_tip_lineTwo{
		position: static;
		color: #d6463f;    
		font-size: 0.2rem;
		margin-top: 0.1rem;
    text-align: right;
	}
}




.wrap .navbar{ padding:8px 15px !important;}
.wrap .navbar-toggler{ padding:5px 5px !important; font-size:20px !important;}


.logout-dialog .mt-3{ padding-top:5px !important; padding-bottom:15px !important; margin-top:0 !important;}
.logout-dialog .mb-3{ margin-bottom:0 !important;}
.logout-dialog .mb-4{ margin-bottom:10px !important;}
.logout-dialog .mt-5{ margin-top:30px !important;}
.logout-dialog .btn{ font-size:14px; padding:9px 30px !important; border-radius:6px;}
.logout-dialog .modal-header{ padding:40px 0;}

@media screen and (max-width: 750px){

.logout-dialog .close { top:8px; right:2px; width:30px; height:30px; font-size:22px;
    /* top: .1rem; */
    /* right: .18rem; */
    /* width: .28rem; */
    /* height: .28rem; */
}
.login_box .close { top:8px; right:2px; width:30px; height:30px; font-size:22px; text-align:center;
    /* top: .1rem; */
    /* right: .18rem; */
    /* width: .28rem; */
    /* height: .28rem; */
}
.login_box .close img,.logout-dialog .close img{ width:50%;}
}